MKVTOOLNIX-GUI(1)

NAME
mkvtoolnix-gui - eine grafische Benutzeroberfläche für mkvmerge(1) einschließlich eines Editors für Kapitel und Kopfdaten

ÜBERSICHT

mkvtoolnix-gui [[Konfigurationsdateiname.mtxcfg] | [Quelldatei.ext] | [--info [Matroska-Datei.mkv]] | [--edit-chapters [Kapiteldatei.ext]] | [--edit-headers [Matroska-Datei.mkv]]]

BESCHREIBUNG

mkvtoolnix-gui(1) ist eine auf Qt basierende graphische Benutzeroberfläche für mkvmerge(1). Weiterhin implementiert sie die Funktionalität von mkvinfo(1) und mkvpropedit(1) und wird in Zukunft auch mkvextract(1) abdecken. Alle Einstellungen (z.B. Quelldateien, Spuroptionen etc.) können gespeichert und wiederhergestellt werden.

Das Aufführen von Konfigurationsdateinamen mit der Endung .mtxcfg sorgt dafür, dass die GUI diese Konfigurationsdateien im dazugehörigen Werkzeug lädt. Jeglicher anderer Dateiname wird abhängig vom aktuellen Modus als Quelldatei zum Multiplexen hinzugefügt, im Info-Werkzeug, im Kapiteleditor oder im Kopfdateneditor geöffnet. Der aktuelle Modus kann mit --merge, --info, --edit-chapters oder --edit-headers geändert werden. Der Standardmodus ist das Hinzufügen zum Multiplexen.

Beachten Sie, dass, wenn bereits eine Instanz der Anwendung läuft und eine zweite Instanz mit angegebenen Dateinamen gestartet wird, die Dateinamen in der bereits laufenden, ersten Instanz behandelt werden.

--merge
    Alle folgenden Dateinamen werden als Quelldateien zum aktuellen Multiplex-Job hinzugefügt. Dies ist der Standardmodus.

--info
    Alle folgenden Dateinamen werden im Info-Werkzeug geöffnet.

    Zusätzlich wird beim Programmstart das Info-Werkzeug anstelle des Multiplexer-Werkzeugs angezeigt.

--edit-chapters
    Alle folgenden Dateinamen werden im Kapiteleditor geöffnet.

    Zusätzlich wird beim Programmstart der Kapiteleditor anstelle des Multiplexer-Werkzeugs angezeigt.

--edit-headers
    Alle folgenden Dateinamen werden im Kopfdateneditor geöffnet.

    Zusätzlich wird beim Programmstart der Kopfdateneditor anstelle des Multiplexer-Werkzeugs angezeigt.

-h, --help
    Zeigt Benutzungsinformationen und beendet sich.

-V, --version
    Zeigt Versionsinformationen und beendet sich.

SIEHE AUCH

mkvmerge(1), mkvextract(1), mkvinfo(1), mkvpropedit(1)

WWW

Die neuste Version kann immer auf der MKVToolNix-Homepage[1] gefunden werden.

AUTOR

Moritz Bunkus <moritz@bunkus.org>
    Entwickler

FUßNOTEN

1.  der MKVToolNix-Homepage
    https://mkvtoolnix.download/